screenie(1)

NAME
screenie - Fancy screenshot composer

SYNOPSIS
screenie-qt

DESCRIPTION
Screenie a small tool to allow you to compose a fancy and stylish screenshots. It is cross-platform (for Linux, Windows and Mac OS X) and very easy to use. You will have an impressive screenshot in just one minute!

COPYRIGHT
This manual page was written by Alexander Kopf <\FCkopf-alexander@gmx.de\F[]> for the Ubuntu system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL\F[].